//Student.java
package test1;

public class Student {
    int id;
    int age;
    int grade;

    public void study() {
        System.err.println("学号为" + id + "的学生正在学习");
    }

    public void examination() {
        System.err.println(id + "年级正在考试");
    }

    public void tell() {
        System.out.print("正在讲话的是一个" + age + "岁的学生");
    }

}
